/*
Theme Name:     BFLC Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme BLFC Theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        3.0
*/


@import url("../jupiter/stylesheet/css/woocommerce.css");
@import url("../jupiter/stylesheet/css/theme-styles.css");



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.go-hide{
    display: none !Important;
}
.post-9302 .product-item-footer { display:none; }